div#wrap {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0px;
	height:100%;
}
a#controlbtn {
	color: #333;
	text-decoration: none;
	display: inline-block;
	padding-left: 0px;
}
a#controlbtn.open {
	background: transparent url(images/toggle_minus.png) no-repeat left center;
}
a#controlbtn.close {
	background: transparent url(images/toggle_plus.png) no-repeat left center;
}
div#linkblock {
	float: left;
	width: 259px;
	margin-left: -269px;
}
div#maincontent {
	position: relative;
	margin-left: 0px;
	height:100%;
}
#yourlist {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#yourlist li {
	padding: 3px 5px 3px 0px;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
#yourlist li a {
	color: #D4432F;
	padding: none;
	margin: none;
}
h4 {
	margin: 0px;
	font-size: 16px;
	line-height: 26px;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	clear: none;
}

.panel {
position:absolute;
top: 68px;
left: 0px;
display: none;
background: #fff;
border:0px solid #111111;
/*-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;*/
width: 269px;
height:auto;

/*padding: 10px 10px 10px 10px;*/
/*filter: alpha(opacity=85);
opacity: .85;*/
}

.panel p{
margin: 0 0 0 0;
padding: 0;
color: #cccccc;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 0; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
height:183px; width:19px;
font-weight: 700;
background: url(../images/side_table.gif) no-repeat;
/*border:1px solid #444444;*/
/*-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;*/
display: block;
margin-left:0px;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 0; left: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
height:183px; width:19px;
font-weight: 700;
background: url(../images/side_table.gif) no-repeat;
border:0px solid #444444;

/*-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;*/
display: block;
}

a.active.trigger {
/* background:#222222 url(images/minus.png) 85% 55% no-repeat; */
 background: url(../images/side_table.gif) no-repeat; 

}
